a:link, a:visited, a:active {
   font-family:Helvetica,Arial,sans-serif;
    font-size: 11px;
    text-decoration: none;
    color: #072F5F /*0099FF*/;
    font-weight: bold;
	}
a:hover {
    /*text-decoration: underline;
	font-family:Helvetica,Arial,sans-serif;
    font-size: 11px;*/
	color:#2FD79C;
}


#lienvideo{
padding:5px;
border:solid 2px #ccc;
background:#fff;
margin-left:82.6%;
margin-bottom:25px;
display: block;

background: none repeat scroll 0 0  /*#FFF*/ #072F5F /*#000*/;
border: 1px solid rgba(0, 0, 0, 0.15);
border-radius: 7px;
box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset, 0 2px 2px rgba(0, 0, 0, 0.3), 0 0 4px 1px rgba(0, 0, 0, 0.2);
/*margin-bottom: 5px;*/
padding: 8px 15px;
text-decoration: none;
transition: all 0.3s ease-out 0s;
color:/*#072F5F*/ #fff;
float:left;
font-weight:bold;

animation: flash 4s linear infinite;

}
@keyframes falsh{
0%{
color:#484848;
text-shadow:none;
}
90%{
color:#484848;
text-shadow:none;
}
100%{
color:#fff900;
text-shadow: 0 0 7px #fff900, 0 0 50px #fff900 ;
}
}


div.p {
font-family:Helvetica,Arial,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 1px;
	clear:both;
	/*background-image:url(../images/menu_motif.gif);*/
	background:#62b734;
	width:100%; 
	height:20px;
}
div.small {
font-family:Helvetica,Arial,sans-serif;
    font-size: 10px;
}
div.title {
    color: #000066;
    padding-left: 1px;
font-family:Helvetica,Arial,sans-serif;
    letter-spacing: 2px;
    font-size: 12px;
    line-height: 9px;
    height: 9px;
    margin-bottom: 1px;
}
div.main {
    border: 1px solid #000066;
}
/* Default Style (Opera inspired) */
div.domMenu_menuBar {
    /*border: solid #7E7E7E;  
    border-width: 1px 0 0 1px;*/

}

div.domMenu_menuElement {
   /* font-family: Arial, sans-serif; */
    font-size: 12px;
	font-weight: bold;
	border-width: 0 1px 1px 0;
	text-align: center;
    height: 21px;
    vertical-align: middle;
	/*color:#FFFFFF;*/
	color:#727272;
	text-decoration:none;
    /*border: solid #7E7E7E;  */
  /*  background-image:url(../images/menu_motif.gif);*/

    
}
div.domMenu_menuElementHover {
    /*background: url(gradient_hover.png) repeat-x;*/
	/*color:#000;*/
	color:#39bef0;
	
}
div.domMenu_subMenuBar {
    border: solid #7E7E7E 1px;
    /*background-color: #FFFFFF;*/
	background-color: #EBEDED;
    padding-bottom: 1px;
    opacity: .9;
    filter: alpha(opacity=90);
}
div.domMenu_subMenuElement {
    /*font-family: Arial, sans-serif; */
    font-size: 11px;
    border: solid #CCCCCC 1px;
    margin: 1px 1px 0 1px;
    color: #0F0F0F;
    padding: 2px 7px;
}
div.domMenu_subMenuElementHover {
    /*background-color: #EFEFEF;*/
	background-color: #55C3E4;

}
/* Keramik Style */
div.keramik_menuBar {
    padding: 2px 4px 0 4px;
}
div.keramik_subMenuBar {
    /*background: url(keramik_gradient_h.gif) repeat-y;*/
    border: 1px solid;
    border-color: #FFFFFF #535352 #535352 #FFFFFF;
}
div.keramik_menuElement, div.keramik_subMenuElement {
    border: 0;
    color: #535352;
    font-family:Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 14px;
    text-align: left;
    padding: 3px 5px;
}
div.keramik_subMenuElement {
    padding: 3px 3px 3px 13px;
}
div.keramik_menuElementHover {
    padding: 2px 4px;
    border: 1px solid;
    border-color: #535352 #FFFFFF #FFFFFF #535352;
    background-color: #FFFFFF;
}
div.keramik_subMenuElementHover {
    padding: 2px 2px 2px 12px;
    border: 1px solid;
    border-color: #82A0C2;
    /*background: url(keramik_bubble.gif) repeat-x;*/
}
div.domMenu_subMenuElementHeading {
    font-weight: bold;
}
/* BrainJar Style */
div.BJ_menuBar, div.BJ_menuElement,
div.BJ_subMenuBar, div.BJ_subMenuElement {
    font-family:Helvetica,Arial,sans-serif;
    font-size: 10px;
    color: #000000;
    text-align: left;
}
div.BJ_menuBar,
div.BJ_subMenuBar {
    background-color: #c09070;
    border: 2px solid;
    border-color: #e0b090 #906040 #906040 #e0b090;
}
div.BJ_menuBar {
    padding: 1px 4px;
}
div.BJ_menuElement {
    border: 1px solid #c09070;
    padding: 2px 6px 2px 6px;
    font-weight: bold;
}
div.BJ_subMenuElement {
    padding: 2px 6px 2px 6px;
    margin: 0 1px 1px 0;
}
div.BJ_subMenuElementHover {
    background-color: #906040;
    color: #FFFFFF;
}
div.BJ_subMenuElementHeading {
    font-weight: bold;
}
div.BJ_menuElementHover {
    border-color: #e0b090 #906040 #906040 #e0b090;
}
div.BJ_menuElementActive {
    background-color: #906040;
    color: #FFFFFF;
    border-color: #906040 #e0b090 #e0b090 #906040;
}
div.hr {
    border-top: 1px solid #906040;
    border-bottom: 1px solid #e0b090;
}
/* NBLSA styles */
.domMenuNBLSA_subMenuElement {
  background-color: #000000;
 font-family:Helvetica,Arial,sans-serif;
  color: #EBCC72;
  font-weight: bold;
  font-size: 10px;
  text-align: left;
  vertical-align: top;
  padding: 6px 10px;
  white-space: nowrap;
}
.domMenuNBLSA_subMenuElementHover {
  background-color: #EBCC72;
  color: #000000;
}
